% Cover from Asymptote tutorial Jim Hefferon
\thispagestyle{empty}
\begin{center}
  \setlength{\unitlength}{1in}
  \begin{picture}(6,8.5)(-0.25,-0.20)      
  \put(0,8){\begin{minipage}[t]{6in}
              \begin{center}
              \Huge\bf {\color{bold_color}First impressions of \Asy}
              \end{center}
            \end{minipage}} 
  \put(0,4.25){\begin{minipage}[t]{6in}
              \centering
              \vcenteredhbox{\includegraphics[height=6in]{cover/pp.jpg}}
            \end{minipage}} 
  \put(0,0.75){\begin{minipage}[t]{6in}
              \begin{center}
              \LARGE {\color{name_color}Jim Hef{}feron}
              \end{center}
            \end{minipage}} 
\end{picture}
\end{center}

\newpage\thispagestyle{empty}
\vspace*{\fill}
\begin{flushright}
Cover image C E Brock. Public domain, via Wikimedia Commons.
\end{flushright}

